/* generated in /home/customer/www/vinitasalome.com/public_html/wp-content/themes/esben/assets/custom-styles/general-custom-styles.php esben_edge_content_styles function */
.edgtf-content .edgtf-content-inner > .edgtf-full-width > .edgtf-full-width-inner { padding-top: 25px;}

/* generated in /home/customer/www/vinitasalome.com/public_html/wp-content/themes/esben/assets/custom-styles/general-custom-styles.php esben_edge_h1_styles function */
h1 { color: #333333;line-height: 38px;}

/* generated in /home/customer/www/vinitasalome.com/public_html/wp-content/themes/esben/assets/custom-styles/general-custom-styles.php esben_edge_h2_styles function */
h2 { color: #333333;}

/* generated in /home/customer/www/vinitasalome.com/public_html/wp-content/themes/esben/assets/custom-styles/general-custom-styles.php esben_edge_h3_styles function */
h3 { color: #333333;}

/* generated in /home/customer/www/vinitasalome.com/public_html/wp-content/themes/esben/assets/custom-styles/general-custom-styles.php esben_edge_h4_styles function */
h4 { color: #333333;}

/* generated in /home/customer/www/vinitasalome.com/public_html/wp-content/themes/esben/assets/custom-styles/general-custom-styles.php esben_edge_h5_styles function */
h5 { color: #333333;}

/* generated in /home/customer/www/vinitasalome.com/public_html/wp-content/themes/esben/assets/custom-styles/general-custom-styles.php esben_edge_h6_styles function */
h6 { color: #333333;}

/* generated in /home/customer/www/vinitasalome.com/public_html/wp-content/themes/esben/assets/custom-styles/general-custom-styles.php esben_edge_text_styles function */
p { color: #000000;}

/* generated in /home/customer/www/vinitasalome.com/public_html/wp-content/themes/esben/assets/custom-styles/general-custom-styles.php esben_edge_link_styles function */
a, p a { color: #333333;font-weight: 700;text-decoration: underline;}

/* generated in /home/customer/www/vinitasalome.com/public_html/wp-content/themes/esben/assets/custom-styles/general-custom-styles.php esben_edge_link_hover_styles function */
a:hover, p a:hover { color: #727272;text-decoration: underline;}

/* generated in /home/customer/www/vinitasalome.com/public_html/wp-content/themes/esben/assets/custom-styles/general-custom-styles.php esben_edge_link_hover_styles function */
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover { color: #727272;}

/* generated in /home/customer/www/vinitasalome.com/public_html/wp-content/themes/esben/framework/modules/error404/custom-styles/custom-styles.php esben_edge_404_footer_top_general_styles function */
.edgtf-404-page .edgtf-content { background-image: url(https://www.vinitasalome.com/wp-content/uploads/2021/09/0G4A3380-Edit.jpg);background-position: center 0;background-size: cover;background-repeat: no-repeat;}

/* generated in /home/customer/www/vinitasalome.com/public_html/wp-content/themes/esben/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php esben_edge_mobile_header_general_styles function */
.edgtf-mobile-header .edgtf-mobile-header-inner { height: 80px;}

			@media only screen and (max-width: 1024px) {
			/* generated in /home/customer/www/vinitasalome.com/public_html/wp-content/themes/esben/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php esben_edge_mobile_logo_styles function */
.edgtf-mobile-header .edgtf-mobile-logo-wrapper a { height: 70px !important;}

			}
					@media only screen and (max-width: 480px) {
			/* generated in /home/customer/www/vinitasalome.com/public_html/wp-content/themes/esben/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php esben_edge_mobile_logo_styles function */
.edgtf-mobile-header .edgtf-mobile-logo-wrapper a { height: 70px !important;}

			}
		/* generated in /home/customer/www/vinitasalome.com/public_html/wp-content/themes/esben/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php esben_edge_mobile_logo_styles function */
.edgtf-mobile-header .edgtf-mobile-logo-wrapper a { max-height: 80px;}

/* generated in /home/customer/www/vinitasalome.com/public_html/wp-content/themes/esben/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php esben_edge_header_top_bar_styles function */
.edgtf-top-bar-background { height: 106px;}

/* generated in /home/customer/www/vinitasalome.com/public_html/wp-content/themes/esben/framework/modules/header/admin/custom-styles/header-custom-styles.php esben_edge_header_menu_area_styles function */
.edgtf-page-header .edgtf-menu-area { height: 120px !important;}

